---
title: Window.menubar
slug: Web/API/Window/menubar
tags:
  - API
  - HTML DOM
  - Property
  - Reference
  - Window
---
<div>{{ APIRef() }}</div>

<p>The <code><strong>Window.menubar</strong></code> property returns the <code>menubar</code> object, whose visibility can be checked.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox"><em>objRef</em> = <em>window</em>.menubar
</pre>

<h2 id="Example">Example</h2>

<p>The following complete HTML example demonstrates how the <code>visible</code> property of the <code>menubar</code> object is used.</p>

<pre class="brush:html">&lt;html&gt;
&lt;head&gt;
  &lt;title&gt;Various DOM Tests&lt;/title&gt;
  &lt;script&gt;
    var visible = window.menubar.visible;
  &lt;/script&gt;
&lt;/head&gt;
&lt;body&gt;
  &lt;p&gt;Various DOM Tests&lt;/p&gt;
&lt;/body&gt;
&lt;/html&gt;
</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('HTML WHATWG', 'browsers.html#dom-window-menubar', 'Window.menubar')}}</td>
   <td>{{Spec2('HTML WHATWG')}}</td>
   <td> </td>
  </tr>
  <tr>
   <td>{{SpecName('HTML5 W3C', 'browsers.html#dom-window-menubar', 'Window.menubar')}}</td>
   <td>{{Spec2('HTML5 W3C')}}</td>
   <td> </td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.Window.menubar")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{domxref("Window.locationbar")}}</li>
 <li>{{domxref("Window.personalbar")}}</li>
 <li>{{domxref("Window.scrollbars")}}</li>
 <li>{{domxref("Window.statusbar")}}</li>
 <li>{{domxref("Window.toolbar")}}</li>
</ul>
